/* ============================================
   お問い合わせフォーム共通CSS
   物件詳細・お気に入りページ共通
   ============================================ */
#estimate_inquiry {
    margin-top: 60px;
}

#estimate_inquiry h4 {
    font-size: 2.6rem;
    font-weight: 700;
    text-align: center;
    padding: 30px 15px;
    background: #e1eaf6;
    border-radius: 12px;
}

#estimate_inquiry h5 {
    margin-top: 40px;
    font-size: 1.8rem;
    font-weight: 700;
    display: flex;
    align-items: center;
}

#estimate_inquiry h5:before,
#estimate_inquiry h5:after {
    content: '';
    flex-grow: 1;
    height: 1px;
    background: #131948;
    display: block;
}

#estimate_inquiry h5:before {
    margin-right: 12px;
}

#estimate_inquiry h5:after {
    margin-left: 12px;
}

#estimate_inquiry .inquiry_tel p {
    margin-top: 40px;
    text-align: center;
    font-size: 2rem;
}

#estimate_inquiry .inquiry_tel p a {
    display: block;
    margin-bottom: 5px;
}

#estimate_inquiry .inquiry_tel p a img {
    width: 50%;
}

@media screen and (min-width:1200px) {
    #estimate_inquiry .inquiry_tel p a {
        pointer-events: none;
    }
}

@media screen and (max-width:767px) {
    #estimate_inquiry {
        margin-top: 40px;
    }

    #estimate_inquiry h4 {
        font-size: 1.8rem;
        padding: 15px 10px;
    }

    #estimate_inquiry h5 {
        margin-top: 20px;
        font-size: 1.6rem;
    }

    #estimate_inquiry .inquiry_tel p {
        margin-top: 20px;
        font-size: 1.4rem;
    }

    #estimate_inquiry .inquiry_tel p a img {
        width: 100%;
        max-width: 246px;
    }
}

#estimate_inquiry .form_contents {
    margin-top: 30px;
    background: #f7f7f7;
    border-radius: 6px;
    padding: 30px;
}

#estimate_inquiry .form_contents table {
    border: none;
}

#estimate_inquiry .form_contents th,
#estimate_inquiry .form_contents td {
    border: none;
    padding: 15px 0;
}

#estimate_inquiry .form_contents th {
    font-size: 1.6rem;
    font-weight: bold;
    background: none;
    white-space: nowrap;
    padding-right: 30px;
}

#estimate_inquiry .form_contents th span {
    display: block;
    margin-top: 5px;
    width: 3em;
    font-size: 1.2rem;
    text-align: center;
    background: #800e14;
    color: #fff;
}

#estimate_inquiry .form_contents td {
    font-size: 2rem;
}

#estimate_inquiry .error-message {
    font-size: 1.6rem;
    margin-top: 5px;
}

#estimate_inquiry .form_contents td input,
#estimate_inquiry .form_contents td textarea {
    background: #fff;
    border-radius: 4px;
    width: 100%;
    border: solid 1px #b8bac8;
    font-size: 2rem;
    padding: 10px;
}

#estimate_inquiry .form_contents td textarea {
    height: 150px;
    resize: vertical;
}

@media screen and (max-width:767px) {
    #estimate_inquiry .form_contents {
        margin-top: 20px;
        padding: 15px;
    }

    #estimate_inquiry .form_contents table {
        margin-top: -15px;
    }

    #estimate_inquiry .form_contents th,
    #estimate_inquiry .form_contents td {
        display: block;
        padding: 0;
    }

    #estimate_inquiry .form_contents th {
        font-size: 1.4rem;
        padding-right: 0;
        margin-top: 15px;
    }

    #estimate_inquiry .form_contents th span {
        display: inline-block;
        margin-top: 0;
        margin-left: 10px;
    }

    #estimate_inquiry .form_contents td {
        font-size: 1.6rem;
        margin-top: 5px;
        padding-bottom: 15px;
    }

    #estimate_inquiry .form_contents td input,
    #estimate_inquiry .form_contents td textarea {
        font-size: 1.6rem;
        padding: 5px;
    }
}

#estimate_inquiry .form_privacy {
    margin-top: 60px;
}

#estimate_inquiry .form_privacy_contents {
    margin-top: 40px;
}

#estimate_inquiry .form_privacy_contents dt {
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
}

#estimate_inquiry .form_privacy_contents dd {
    margin-top: 15px;
    padding: 10px 30px 10px 10px;
    height: 120px;
    overflow-y: scroll;
    word-wrap: break-word;
    border: solid 1px #d0d1da;
    font-size: 1.2rem;
    line-height: 1.8;
}

#estimate_inquiry .form_privacy_contents dd::-webkit-scrollbar {
    width: 10px;
}

#estimate_inquiry .form_privacy_contents dd::-webkit-scrollbar-track {
    background: #ddd;
}

#estimate_inquiry .form_privacy_contents dd::-webkit-scrollbar-thumb {
    background: #131948;
}

#estimate_inquiry .form_privacy_contents dd p {
    font-weight: bold;
}

#estimate_inquiry .form_privacy_contents dd ol {
    margin-bottom: 1em;
}

#estimate_inquiry .form_privacy_contents dd li {
    list-style: decimal inside;
    margin-left: 1em;
    text-indent: -1em;
}

#estimate_inquiry .form_privacy_contents dd span {
    display: block;
    margin-top: 1em;
    text-align: right;
}

#estimate_inquiry .form_agree {
    margin-top: 40px;
    text-align: center;
}

#estimate_inquiry .form_agree input[type="checkbox"] {
    display: none;
}

#estimate_inquiry .form_agree label {
    position: relative;
    display: inline-block;
    padding: 0 0 0 35px;
    cursor: pointer;
}

#estimate_inquiry .form_agree label::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 24px;
    height: 24px;
    margin-top: -13px;
    background: #fff;
    border: solid 1px #b8bac8;
}

#estimate_inquiry .form_agree input[type="checkbox"]:checked+label::before {
    background: #800e14;
    border: none;
}

#estimate_inquiry .form_agree input[type="checkbox"]:checked+label::after {
    position: absolute;
    content: '';
    top: 0;
    left: 2px;
    width: 23px;
    height: 10px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#estimate_inquiry #error-agree {
    margin-top: 15px;
    font-size: 1.4rem !important;
}

@media screen and (max-width:767px) {
    #estimate_inquiry .form_privacy {
        margin-top: 20px;
        font-size: 1.3rem;
    }

    #estimate_inquiry .form_privacy_contents {
        margin-top: 30px;
    }

    #estimate_inquiry .form_privacy_contents dd {
        padding: 5px 10px 5px 5px;
        font-size: 1.1rem;
    }

    #estimate_inquiry .form_agree {
        margin-top: 30px;
    }
}

#estimate_inquiry .btn_form {
    margin-top: 40px;
    text-align: center;
}

#estimate_inquiry .btn_form li {
    display: inline-block;
    border-radius: 4px;
    position: relative;
    border: solid 1px #131948;
    -webkit-transition: all .3s;
    transition: all .3s;
}

#estimate_inquiry .btn_form input {
    font-size: 1.5rem;
    text-align: center;
    width: 280px;
    line-height: 60px;
    cursor: pointer;
    box-sizing: border-box;
}

#estimate_inquiry .btn_form li:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #131948;
    border-right: 2px solid #131948;
}

#estimate_inquiry .btn_form li:hover {
    background-color: #131948;
    opacity: 1;
}

#estimate_inquiry .btn_form li:hover input {
    color: #fff;
}

#estimate_inquiry .btn_form li:hover:before {
    border-color: #fff;
}

@media screen and (min-width:768px) {
    #estimate_inquiry .btn_form li {
        margin: 0 10px;
    }
}

@media screen and (max-width:767px) {
    #estimate_inquiry .btn_form {
        margin-top: 30px;
        text-align: center;
    }

    #estimate_inquiry .btn_form li {
        width: 100%;
        max-width: 280px;
        display: block;
        margin: 0 auto;
    }

    #estimate_inquiry .btn_form li:nth-child(2) {
        margin-top: 15px;
    }

    #estimate_inquiry .btn_form input {
        width: 100%;
    }
}

#estimate_inquiry .form_confirm_txt {
    margin-top: 30px;
    text-align: center;
    font-size: 1.8rem;
    color: #800e14;
    border: solid 1px #131948;
    border-radius: 6px;
    padding: 40px;
}

@media screen and (max-width:767px) {
    #estimate_inquiry .form_confirm_txt {
        font-size: 1.6rem;
        text-align: left;
        padding: 20px 15px;
    }
}

@media screen and (min-width:768px) {

    .inquiry_confirm th,
    .inquiry_confirm td {
        border-bottom: solid 1px #d0d1da !important;
    }
}

@media screen and (max-width:767px) {
    .inquiry_confirm td {
        border-bottom: solid 1px #d0d1da !important;
    }
}

#estimate_inquiry .form_complete_txt {
    margin-top: 30px;
    border: solid 1px #131948;
    border-radius: 6px;
    padding: 40px;
}

#estimate_inquiry .form_complete_txt dt {
    text-align: center;
    font-size: 1.8rem;
    color: #800e14;
}

#estimate_inquiry .form_complete_txt dd {
    margin-top: 20px;
}

@media screen and (max-width:767px) {
    #estimate_inquiry .form_complete_txt {
        padding: 30px 15px;
    }

    #estimate_inquiry .form_complete_txt dt {
        font-size: 1.6rem;
    }
}